Calender
Sun Mon Tue Wed Thu Fri Sat
   1234
567891011
12131415161718
19202122232425
262728293031 
<< March 2017 >>
広告
SEARCH

SELECTED ENTRIES
RECENT COMMENTS
RECENT TRACKBACK
CATEGORIES
ARCHIVES
LINKS
PROFILE
OTHERS
SKYPE
PC: skype.jojo.jp
chat
iPad: iphone.jojo.jp
chat call
THANKS



本日:
昨日:
多言語
広告
 ▼▲ 作業日報 ▼△
    What's under the hood?
<< インストール済drupal のバージョンを得る方法 | main |
ubuntu16 に於いての php7 が動かない
UbuntuのLTS版16がSAKURAでサポートされるようになってので、早速いすトールしてみると、ApacheにてPHPが有効になえりません、以前は以下のパッケージのみでCGIバージョンが有効になっていたのですが、Apacheへの適用は別になったようです
apt-get install php5
↓ apt-get install php7.0 libapache2-mod-php7.0
| - | 12:51 | comments(0) | trackbacks(0) |









http://blog.jojo.jp/trackback/1424957